# ArrayOfNumberOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ArrayNumber** | Pointer to **[]float32** |  | [optional] 

## Methods

### NewArrayOfNumberOnly

`func NewArrayOfNumberOnly() *ArrayOfNumberOnly`

NewArrayOfNumberOnly instantiates a new ArrayOfNumberOnly object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewArrayOfNumberOnlyWithDefaults

`func NewArrayOfNumberOnlyWithDefaults() *ArrayOfNumberOnly`

NewArrayOfNumberOnlyWithDefaults instantiates a new ArrayOfNumberOnly object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetArrayNumber

`func (o *ArrayOfNumberOnly) GetArrayNumber() []float32`

GetArrayNumber returns the ArrayNumber field if non-nil, zero value otherwise.

### GetArrayNumberOk

`func (o *ArrayOfNumberOnly) GetArrayNumberOk() (*[]float32, bool)`

GetArrayNumberOk returns a tuple with the ArrayNumber field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetArrayNumber

`func (o *ArrayOfNumberOnly) SetArrayNumber(v []float32)`

SetArrayNumber sets ArrayNumber field to given value.

### HasArrayNumber

`func (o *ArrayOfNumberOnly) HasArrayNumber() bool`

HasArrayNumber returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


